### Function

# Clutter get_default_text_direction

#### Declaration [src]

    ClutterTextDirection
    clutter_get_default_text_direction (
      void
    )

#### Description [src]

Retrieves the default direction for the text. The text direction is determined by the locale and/or by the `CLUTTER_TEXT_DIRECTION` environment variable.

The default text direction can be overridden on a per-actor basis by using `clutter_actor_set_text_direction()`.

#### Return value

Type: `ClutterTextDirection`

The default text direction.